#\u8FD0\u884C\u73AF\u5883\u914D\u7F6E dev sit prod
sys.runEnv=dev
#\u5E94\u7528\u4E2D\u6587\u540D\u79F0
sys.applicationName=poc-api
#\u5E94\u7528\u82F1\u6587\u540D
sys.applicationEnName=
#\u914D\u7F6E\u6587\u4EF6\u8DEF\u5F84
sys.configLocations=classpath:/framemax-config/spring/*.xml,\
classpath:/framemax-config/*.properties
#\u5305\u8DEF\u5F84
sys.basePackage=cn.com.poc
#\u767B\u5F55\u6A21\u5F0F,form\u8868\u793A\u5E94\u7528\u5185\u767B\u5F55\u6A21\u5F0F,cas\u662Fcas\u5355\u70B9\u767B\u5F55\u6A21\u5F0F,spnego\u662F\u96C6\u6210windows\u5355\u70B9\u767B\u5F55\u6A21\u5F0F
framemax-security.mode=form
#\u5BFC\u51FA\u6A21\u677F\u8DEF\u5F84
framemax-common.jxlsExportTemplatePaths=classpath:/framemax-config/templates/*.xls,classpath:/framemax-config/templates/*.xlsx
#\u662F\u5426\u542F\u7528\u8BBF\u95EE\u65E5\u5FD7\u8BB0\u5F55,false\u4E3A\u542F\u7528,true\u4E3A\u7981\u7528
framemax-frame.sysAccessLogging.disable=false
#\u662F\u5426\u542F\u7528\u6570\u636E\u53D8\u5316\u65E5\u5FD7\u8BB0\u5F55,false\u4E3A\u542F\u7528,true\u4E3A\u7981\u7528,\u5982\u679C\u7981\u7528\u6B64\u9009\u9879,\u6570\u636E\u53D8\u5316\u76D1\u89C6\u7684\u529F\u80FD\u5C06\u4F1A\u5931\u6548
framemax-frame.sysDataChangesLogging.disable=false
#\u8BBE\u7F6E\u9700\u8981\u505A\u6570\u636E\u53D8\u5316\u8BB0\u5F55\u7684\u8868\u540D,\u591A\u4E2A\u8868\u540D\u7528\u9017\u53F7\u5206\u9694
framemax-frame.sysDataChangesLogging.tableNames=fmx_user,fmx_role
#\u8BBE\u7F6E\u9700\u8981\u505A\u6570\u636E\u53D8\u5316\u76D1\u63A7\u7684\u8868\u540D,\u591A\u4E2A\u8868\u540D\u7528\u9017\u53F7\u5206\u9694
framemax-frame.dataChangesMonitor.tableNames=
#\u8BBE\u7F6E\u6570\u636E\u53D8\u5316\u76D1\u63A7\u9891\u7387,\u5355\u4F4D\u4E3A\u79D2,\u5373\u662F\u6BCFn\u79D2\u68C0\u6D4B\u4E00\u6B21dataChangesLog,\u6846\u67B6\u9ED8\u8BA4\u65F6\u95F4\u4E3A5\u5206\u949F
#\u5982\u679C\u6709\u53D8\u5316\u5219\u901A\u77E5\u76F8\u5E94\u7684\u5904\u7406\u7A0B\u5E8F
#\u5982:\u53C2\u6570\u914D\u7F6E\u53D8\u5316,\u83DC\u5355\u529F\u80FD\u5BA1\u8BA1\u7B49
framemax-frame.dataChangesMonitor.seconds=
#\u6253\u5370\u670D\u52A1\u7AEFurl\uFF0C\u6253\u5370\u670D\u52A1\u72EC\u7ACB\u90E8\u7F72\u65F6\u9700\u8981\u6B64\u914D\u7F6E
framemax-printing.serviceUrl=
#\u4E0Ehrms\u5B9A\u65F6\u540C\u6B65\u65F6\u95F4,\u9ED8\u8BA4\u4E3A\u6BCF\u5929\u6DF1\u591C2\u70B9\u6267\u884C\u4E00\u6B21\u540C\u6B65
framemax-organization.hrms.schedulerCron=0 52 11 * * *
#\u5BF9iframe\u7684\u7B56\u7565\u914D\u7F6E,\u9ED8\u8BA4\u4E3A\u540C\u6E90
framemax-security.xFrameOptionsPolicy=SAMEORIGIN
#\u5BF9CSP\u7684\u7B56\u7565\u914D\u7F6E,\u9ED8\u8BA4\u4E3A\u540C\u6E90(\u5F00\u53D1\u73AF\u5883\u4ECEself\u8C03\u6574\u4E3A*)
framemax-security.contentSecurityPolicy=default-src *; frame-ancestors *; style-src * 'unsafe-inline'; script-src * 'unsafe-inline' 'unsafe-eval'
#\u662F\u5426\u542F\u7528\u6D88\u606F\u63A8\u9001\u529F\u80FD
framemax-frame.message.enable=false
#\u516C\u544A\u6D88\u606F\u5904\u7406\u5668
framemax-frame.message.noticeMessageHandler=classpath:/framemax-frame/message/noticeMessageHandler.js
#\u670D\u52A1\u5B58\u653E\u56FE\u7247\u5730\u5740
uploadPath=data/upload/
#\uFFFD\uFFFD\u0476\uFFFD\u01BD\u04FF\uFFFD
tencent.secretId=AKIDoT5WlIoBbu32pOisreFfuxsCIDtOegT2
tencent.secretKey=TmskOq9GAsRoyugHguwpX2gCbryxmQt9
tencent.appId=1251105573
tencent.rtc.secretKey=27e9fb98399cd44046885fce38be49d6faf72f03ef12090f58ff27990862c904
tencent.rtc.sdkAppId=1600021883
websocket.port=40088
websocket.decoder.count.factor=10
#baidu code
baidu.code.keyId=ae40d293ec92452789c8f0c25a3d4e32
baidu.code.keySecret=3357e3507c514175ac99e20e99ccfb1e
#baidu sms template \ signature
baidu.code.mainLand.signatureId=sms-sign-wqlTsv51668
baidu.code.mainLand.template=sms-tmpl-JSlPbF49715
baidu.code.gangAo.signatureId=sms-sign-FcfPaR54702
baidu.code.gangAo.template=sms-tmpl-thhNEu03466
#tencent
tencent.speech.synthesizer.appid=1251105573
tencent.speech.synthesizer.secretId=AKIDAGE2Y1KWTGTTKZ5d5KTO5XzNdnpfOxPL
tencent.speech.synthesizer.secretKey=4yg9kIdpoptnmP9nFUaadnt32QEqEOOB
#email send
project.name="poc-api"
#18n
i18n.disable=false
#job
framemax-frame.job.disable=false
#pay
pay.config.acctId=16653311814572
pay.config.wxAppId=wxea3470b5d2d97eca
